### Method

# Camel HeaderAddress set_members

#### Declaration [src]

    void
    camel_header_address_set_members (
      CamelHeaderAddress* addrlist,
      CamelHeaderAddress* group
    )

#### Description [src]

#### Parameters

`group`

  Type: An array of `CamelHeaderAddress`

  A NULL-terminated list of `CamelHeaderAddress`.

  The array must be `NULL`-terminated.
  The data is owned by the caller of the method.